Debian Bug report logs - #706851
ITP: tryton-modules-stock-lot -- Stock Lot Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:27:02 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-stock-lot/2.8.0-1

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706851; Package wnpp. (Sun, 05 May 2013 13:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-stock-lot -- Stock Lot Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:26:03 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-stock-lot
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Stock Lot Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the module for lot management.
 .
  * A lot is by default just a number to tag moves of products.
  * It is possible to define per product, if the lot is required (per type of
  location).



This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706851: 706957 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:58:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 22 May 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 30 May 2013 22:03:12 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 30 May 2013 22:03:12 GMT) Full text and rfc822 format available.

Message #14 received at 706851-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706851-close@bugs.debian.org
Subject: Bug#706851: fixed in tryton-modules-stock-lot 2.8.0-1
Date: Thu, 30 May 2013 22:00:15 +0000
Source: tryton-modules-stock-lot
Source-Version: 2.8.0-1

We believe that the bug you reported is fixed in the latest version of
tryton-modules-stock-lot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706851@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-stock-lot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 02 May 2013 15:21:03 +0200
Source: tryton-modules-stock-lot
Binary: tryton-modules-stock-lot
Architecture: source all
Version: 2.8.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-stock-lot - Tryton Application Platform (Stock Lot Module)
Closes: 706851
Changes: 
 tryton-modules-stock-lot (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706851).
Checksums-Sha1: 
 b5df42ea800e1cbe55ebe7a35e764d1853bfc720 1462 tryton-modules-stock-lot_2.8.0-1.dsc
 780d3ef6481ceb0fab2347d25921e0aeaacc818e 21620 tryton-modules-stock-lot_2.8.0.orig.tar.xz
 aa72112a98b8d2e7736af3c4dd73134cffbea484 2004 tryton-modules-stock-lot_2.8.0-1.debian.tar.xz
 0110b5cb00c7c2de943d444936a8a4364931c6e7 12848 tryton-modules-stock-lot_2.8.0-1_all.deb
Checksums-Sha256: 
 779d6728561ed081c82f578867e44925e675c6db142847272ef3c9a31f7fd310 1462 tryton-modules-stock-lot_2.8.0-1.dsc
 427ff5a33b6538086dc732cdc192696f1d84b24bd951b5740cc8f489148d3311 21620 tryton-modules-stock-lot_2.8.0.orig.tar.xz
 df3dbbeff8ef48ebb3e842f37ee50c6b423e6fba3238e6b80f6f6beffd6bf271 2004 tryton-modules-stock-lot_2.8.0-1.debian.tar.xz
 85a629e34de32c957f13cd3029ddf6853e4be04c21e3d6061d27914478cc787f 12848 tryton-modules-stock-lot_2.8.0-1_all.deb
Files: 
 86a670312a57c66a278d5954481bc676 1462 python optional tryton-modules-stock-lot_2.8.0-1.dsc
 31485a67084912e5b3d0421ec2140661 21620 python optional tryton-modules-stock-lot_2.8.0.orig.tar.xz
 857ae196fca4d651f1baab0ba1254ef1 2004 python optional tryton-modules-stock-lot_2.8.0-1.debian.tar.xz
 321eeda946d7225f8808eed6ea66046e 12848 python optional tryton-modules-stock-lot_2.8.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGctmgACgkQYDBbMcCf01qOwACghifWAs/SKYNxvRMm+5HX2FUL
M7sAnjlmC6C3pjKyXQMh806RjoNSv/wJ
=ENNq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:35:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:11:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.